[HEADER]
VERSION=2

[BRAKE_0]
NAME=BRAKE_2
COLOR=15,2,0
OFF_COLOR=3,0,0

[BRAKE_1]
NAME=44_0
COLOR=15,3,0
OFF_COLOR=3,0,0

[BRAKE_2]
NAME=33_001
COLOR=45,3,0

[BRAKE_3]
NAME=40_0
COLOR=15,2,0
OFF_COLOR=3,0,0

[BRAKE_4]
NAME=39_0
COLOR=15,3,0
OFF_COLOR=3,0,0


[LIGHT_0]
NAME=Object026
COLOR=90,85,80
